form fieldset.product-fieldset .product-fieldset__paragraph {
  width: 100%;
  margin-top: 10px;
}

form fieldset.product-fieldset .product-fieldset__paragraph > span {
  font-weight: 500;
}

form fieldset.product-fieldset .product-fieldset__template_options {
  padding-bottom: 12px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;

  @media screen and (max-width: 750px) {
    gap: 12px;
  }
}

form
  fieldset.product-fieldset
  .product-fieldset__template_options
  .configure-button {
  background-color: var(--pending);
}
